local defaultCastSequence = {

}
	
	
	
if not WhatsNext.defaultCastSequences["DEATHKNIGHT"] then
	WhatsNext.defaultCastSequences["DEATHKNIGHT"] = {}
end
WhatsNext.defaultCastSequences["DEATHKNIGHT"][1] = defaultCastSequence